Subject: [bug#74736] [PATCH v2 0/1] Add Request-For-Comment process.

From: Hartmut Goebel <[email-masked]>
Date: Thu, 16 Jan 2025 20:43:40 +0100

Hi Ludo,

Am 13.01.25 um 22:17 schrieb Ludovic Courtès:
> Hartmut Goebel<[email-masked]> skribis:
>
>
>> Section "Deliberate period": IMHO "deliberation" is the wrong term, since the team members send in their votes. I suggest calling it "Voting
>> Period", even if someone might argue that in consent based decision making, "deliberation" is the term to use.
> I proposed “Voting Period” but we eventually considered that
> “Deliberation Period” would better represent what this is.

After reading <https://issues.guix.gnu.org/issue/74736#70> I now 
understood that the base idea behind decision making is "Consensus". 
This is mentioned in "motivation", but rather like a side note than as 
an important principle.

Therefore I propose moving the section "Decision Making" into 
"Motivation" – or make it a top-level section just below "Motivation".

>> Section "Deliberate period":The 25% are to be counted at which valuation date? I propose:
> You propose what? :-)

:-)

"… 25% of all team members – as of the start of the Deliberation Period – …"

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          [email-masked]               |
|www.crazy-compilers.com | compilers which you thought are impossible |